Subject: aufraeumen auf sgi

From: Christoph Widauer <[email-masked]>
Date: Thu, 28 May 1998 11:32:28 +0100

hallo christina,

wir sollten uns mal treffen,damit ich deine daten safen kann. Im moment
hast du noch auf allen drei mascinen und auch auf rosmarin daten und ich
mag nicht einfach alles zippen. wir koennen es ja zusammen anschauen und
dann gewisse sachen auch gerade loeschen. Wann hast du zeit naechste woche ?

bis dann

viele liebe gruesse

christoph